Subject: Ticket Assigned - Undelivered shipment 6140098095
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 11:09:42 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered shipment 6140098095 Dears Centerpoint Team,

I have one shipment got out for delivery on 26th of Apr however the driver contacted me said he’s delivering to different area so he asked for address change 
until now the shipment is pending no one contacted me to re-schedule the delivery.
as stated when I ordered that shipment will arrive on 27th however it’s 30th already!
I need to receive it by today, your support to get out

Best Regard
Sondos
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4290605